/* .sc3 文字  start*/
#sc3 #sc3ImgArea1 {
	position: relative;
	max-width: 1000px;
    min-width: 1000px;
    margin: 80px auto;
}
#sc3 #sc3ImgArea1 .p_left {
	position: absolute;
	color: #fff;
	font: 500 29px "微软雅黑";
	top: 30%;
    left: 6%;
}
#sc3 #sc3ImgArea1 .p_right {
	position: absolute;
	color: #fff;
	font: 500 29px "微软雅黑";
	 top: 30%;
    right: 6%;
}
#sc3 #sc3ImgArea1 .p_center {
	position: absolute;
	color: #fff;
	font: 500 35px "微软雅黑";
	    top: 16%;
    left: 46%;
}
/* .sc3 文字 end */

/* sc5 文字 */
#sc5 .sc5ImgArea {
	width:100%;
	height: 700px;
	max-width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
}
#sc5 #sc5ImgArea .lxwm{
	width:170px;
	height: 80px;
	border: 2px solid #fff;
	border-radius: 10px;
	color: #fff;
	line-height: 80px;
	font-size: 35px;
	position: absolute;
	top: 343px;
	left: 320px;
}
#sc5ImgArea .lx_right {
	float: right;
	margin: 100px;
	width: 580px;
	height: 600px;
	position: absolute;
	top: -17px;
	right: 92px;
}

#sc6{
	width: 100%;
	min-width: 1400px;
	height: 480px;
	padding-top: 40px;
	background-color: #000;
			}
.lx_right h3 {
	margin-top: 120px;
	font-size: 37px;
	color: #fff;
	font-weight: lighter;
}
.lx_right span {
	float: left;
	margin-top: 30px;
	width: 579px;
}
.lx_right img {
	float:left;
}
.lx_right p {
	float:left;
	margin-left: 20px;
	font-size: 25px;
	color: #fff;
}
.lx_right p:last-child{
	width: 340px; 
	text-align: left;
}
/* sc5 文字 */
#sc6{
	float: left;
	width: 100%;
	min-width: 1400px;
	height: 480px;
	padding-top: 40px;
	background-color: #000;
}
#sc6 .lixw_content{
	width: 1400px;
	margin: 0 auto;
}
.lixw_content .lxwm_left{
	float:left;
	width: 1050px;
	height: 400px;
}
.lxwm_left ul {
	width: 1000px;
	height: 70px;
}
.lxwm_left ul li{
	float: left;
	color: #fff;
	margin-left: 18px;
	display: block;
	width: 140px;
	height: 70px;
	line-height: 70px;
	font-size:25px;
}
.lxwm_left ul li a{
	color: #F0F0F0;
}
/*.lxwm_left ul li:first-child{
	color: red;
}*/
.lxwm_left .box{
	width: 1000px;
	margin-top: 30px;
}
.lxwm_left span {
	float: left;
	width: 310px;
	height: 200px;
	display:block;
	margin-top: 15px;
}


.lxwm_left .box img {
	float:left;
	width:100px;
	height:100px;
	padding-left: 100px;
	margin-bottom: 20px;
}
.lxwm_left p {
	float:left;
	font-size: 20px;
	color: #fff;
	display: block;
	width: 300px;
	height: 80px;
	text-align: center;
}
.box_2 {
	float:right;
	width: 300px;
    height: 300px;
    
    text-align: center;
    margin-right: 50px;
    margin-top: 30px;
}
.box_2 .logo img{
	width: 300px;
	height: 70px;
}

.box_2 .erweima img{
	margin-top: 40px;
	margin-left: 40px;
	color: #fff;
	height: 174px;
	width: 182px;
}

.lxwm_left ul li a:hover{
	color: red;
}

.main-l h1 {
	width:820px;
	height:60px;
	line-height:50px;
	font-size:25px;
	color:black;
	font-family:Microsoft YaHei;
	font-weight:500;
	border-bottom:1px solid #5e84f3;
	margin:0 auto;
}
.main-l h1 span {
	font-size:16px;
	line-height:50px;
	margin-left:18px
}

